Bug 196315 - Submit anyway doesn't work, when multiple updates happen at once
Submit anyway doesn't work, when multiple updates happen at once
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-06-22 11:17 EDT by James Antill
Modified: 2013-06-23 23:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-30 23:19:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Antill 2006-06-22 11:17:33 EDT
Description of problem:
 If you update a ticket, press submit and then before you get the same page
again realise that you needed to change something else (like the status) and do
so ... you get a "multiple updates inflight" page. Pressing submit anyway on
this page fails due to "empty issue-tracker number".

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 David Lawrence 2008-09-16 12:54:36 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 David Lawrence 2008-11-30 23:19:10 EST
Please reopen this if this is still a problem with the new 3.2 version.

Note You need to log in before you can comment on or make changes to this bug.